@charset "UTF-8";


body {
	font-family: Courier, "Courier New", monospace;
	font-size: 24px;
	line-height: 28px;
	color: #FFF;
	background-color: #000;
	margin: 0; padding: 0;
	width: 100%;
	height: auto;
}

body img, a:link, a:visited, a:hover {
	border:  none;
	text-decoration: none;
	outline: 0 none;
}

#diarycontent {
	width: 710px;
	margin: 40px auto;
}

#diarycontent p {
	margin: 40px 0 80px 0;
}

#diarycontent h3 {
	margin: 80px 0 10px 0;
}

#torna {
	font-size: 13px;
	line-height: 13px;
	text-align: center;
	color: #CCC;
	position: fixed;
	width: 50px;
	top: 15px;
	right: 20px;
}

#torna a { color: #ccc; }